## golang-github-nats-io-jwt 0.0~git20181120.285cf2c

=== Makefile ===
.PHONY: test cover

build:
	go build

test:
	gofmt -s -w *.go
	goimports -w *.go
	go vet ./...
	go test -v
	go test -v --race

fmt:
	gofmt -w -s *.go

cover:
	 go test -v -covermode=count -coverprofile=coverage.out
	 go tool cover -html=coverage.out
