=== debian/changelog ===
golang-github-nats-io-jwt (0.0~git20181120.285cf2c-4) unstable; urgency=medium

  * d/copyright: more details on comments.

 -- Alexandre Viau <aviau@debian.org>  Wed, 21 Nov 2018 11:09:04 -0500

golang-github-nats-io-jwt (0.0~git20181120.285cf2c-3) unstable; urgency=medium

  * d/copyright: comments.

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:49:20 -0500

golang-github-nats-io-jwt (0.0~git20181120.285cf2c-2) unstable; urgency=medium

  * d/watch: use git mode.

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:47:01 -0500

golang-github-nats-io-jwt (0.0~git20181120.285cf2c-1) unstable; urgency=medium

  * Initial release (Closes: #914239)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:45:27 -0500
