=== debian/control ===
Source: golang-github-nats-io-jwt
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-nats-io-nkeys-dev,
               golang-github-pkg-errors-dev
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/jwt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt.git
XS-Go-Import-Path: github.com/nats-io/jwt
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-jwt-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nats-io-nkeys-dev,
         golang-github-pkg-errors-dev
Description: JWT tokens signed using NKeys for the NATS ecosystem
 JWT implementation that uses nkeys to digitally sign JWT tokens.
