## golang-github-nats-io-jwt 2.2.0

=== debian/changelog ===
golang-github-nats-io-jwt (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU.
  * New upstream version 2.2.0.
  * Fix debian/watch for tagged releases.

 -- Dominik George <natureshadow@debian.org>  Tue, 29 Mar 2022 23:24:00 +0200

golang-github-nats-io-jwt (0.0~git20181120.285cf2c-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:08:30 +0100
