## golang-github-nats-io-jwt 2.2.1~git20220330.442af02

=== debian/changelog ===
golang-github-nats-io-jwt (2.2.1~git20220330.442af02-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-nats-io-jwt-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 01:29:48 +0000

golang-github-nats-io-jwt (2.2.1~git20220330.442af02-1) unstable; urgency=medium

  * Team upload.
  * New upstrwam version.

 -- Dominik George <natureshadow@debian.org>  Wed, 30 Mar 2022 22:00:20 +0200
