=== debian/control ===
--- 
+++ 
@@ -20,5 +20,6 @@
 Depends: ${misc:Depends},
          golang-github-nats-io-nkeys-dev,
          golang-github-pkg-errors-dev
+Multi-Arch: foreign
 Description: JWT tokens signed using NKeys for the NATS ecosystem
  JWT implementation that uses nkeys to digitally sign JWT tokens.
