=== debian/changelog ===
golang-github-nats-io-jwt (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Switch to using debhelper-compat
    - Update Section to golang
    - Update Builds-Depends and Depends
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Update upstream author copyright information from comments now
      included in source code
    - Remove unneeded Files-Excluded
  * Set default-branch to debian/sid in d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 26 Nov 2022 01:42:31 +0000
