## golang-github-nats-io-jwt 2.4.1

=== debian/changelog ===
golang-github-nats-io-jwt (2.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright
  * Add d/gitlab-ci.yml

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Jun 2023 14:09:46 +0000
