=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-nats-io-nkeys-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nats-io/jwt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt.git
