## golang-github-nats-io-jwt 2.5.2

=== debian/changelog ===
golang-github-nats-io-jwt (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Add tzdata to Build-Depends. Closes: #1029462.

 -- Santiago Vila <sanvila@debian.org>  Tue, 31 Oct 2023 23:45:00 +0100

golang-github-nats-io-jwt (2.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 23 Sep 2023 16:11:21 +0000
