=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-nats-io-nkeys-dev
+               golang-github-nats-io-nkeys-dev,
+               tzdata
 Standards-Version: 4.6.2
 Homepage: https://github.com/nats-io/jwt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
