## golang-github-nats-io-jwt 2.7.3

=== debian/changelog ===
golang-github-nats-io-jwt (2.7.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself as an Uploader (Closes: #940400)
    - Update Standards-Version to 4.7.0 (no changes needed)
  * Add myself to d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 24 Dec 2024 17:07:20 +0000
