=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-nats-io-nkeys-dev,
                tzdata
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nats-io/jwt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt.git
