=== debian/changelog ===
golang-github-nats-io-jwt (2.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Sep 2025 14:48:28 +0000
