=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                golang-any,
                golang-github-nats-io-nkeys-dev,
                tzdata
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nats-io/jwt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt.git
 XS-Go-Import-Path: github.com/nats-io/jwt
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-nats-io-jwt-dev
